/*Fonts Used*/
@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Playfair+Display:400,400i,700,700i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;-webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/* end reset */

/*preset*/
body{background:url(images/bodybg.jpg) repeat-y center top 77px;font-size: 16px; line-height: 22px; font-family: roboto;font-weight:300;color:#fff;}
a{ text-decoration:none; }
img{max-width: 100%;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}
a,button,input[type="submit"] {-webkit-transition:all 0.3s linear;transition:all 0.3s linear;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comingsoon{color:red; font-style:italic; font-weight:bold; }
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden;}
.back_top{display: none; z-index: -1;}

/*Heading for SEO*/
.h2_hdng{font-size: 22px; font-weight: 700; color: #000;}
.h3_hdng{font-size: 20px; font-weight: 700; color: #555;}
.heading_2{font-size: 19px;color:#fc486c;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:9px 19px 0 0; width: auto; height: auto;border: 1px solid gray;border-radius: 5px;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:9px 0 0 19px; width: auto; height: auto;border: 1px solid gray;border-radius: 5px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto; width: auto; height: auto;border: 1px solid gray;border-radius: 5px;}

.map_center {display:block;margin:0 auto;text-align:center;vertical-align:top;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}
/*end preset*/

.wrapper{width:1080px; max-width:100%; margin:0 auto; position:relative;padding: 0;}
.main_boxshadow {box-shadow: 0 4px 8px 4px rgba(0,0,0,0.4);}


/*header*/
header{position:relative;}
.logo{float: left;position:absolute;left:31px;top:31px;z-index:22;}
.logo img {width:199px;image-rendering:-webkit-optimize-contrast;}
.header_info{color:#fff;text-align:center;width:342px;height:427px;background:rgba(0,0,0,0.69);z-index:22;float: right; position:absolute;right:0;top:0;}

.header_info ul {padding-top: 59px;}
.header_info ul li {white-space:pre-line;font:normal 18px/18px oxygen;line-height: 21px;margin-bottom: 17px;}
.header_info ul li span {font:300 16.4px/26px roboto;color:rgba(255,255,255,0.8);margin-bottom: 0.5px;display: inline-block;}
.header_info ul li:nth-child(3) {padding-top:10px;}
.header_info ul li a {color:#fff;}
.header_info ul li a:hover {color:#fc486c;}

/*end header*/

/*nav*/
nav {background: #1a1a1a; height:90px; text-align: center; position: relative; z-index: 10;}
nav ul{}
nav ul li{display:inline-block; position:relative; margin:0 26px;}
nav ul li:first-child{margin-left:0;}
nav ul li:last-child{margin-right:0;}
nav ul li:after{ content:url('images/nav_spacer.png'); position:absolute; top:35px; right:-29px; }
nav ul li:last-child:after{ content:""; }
nav ul li a{text-transform:uppercase;display:block;font:400 18px/90px 'Roboto', sans-serif;color:#fff;letter-spacing: -0.4px;}
nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{ color:#fc486c;}

/*Sub Menu*/
nav ul li:hover > ul { display: block; visibility: visible; }
nav ul ul { display:none; margin:0; padding:0; position:absolute; top:100%; left:0; z-index:999; }
nav ul ul ul { left:100%; top: 0; }
nav ul ul li{display: block; width: 100%; margin: 0;}
nav ul ul li a { background: #353535; width: 150px; margin: auto; height: auto; display: block; padding:10px 5px 10px 15px;border-bottom: 1px solid; line-height: 25px;text-align: left;}
nav ul ul li:before,nav ul ul li:after {display:none;content:'';}
nav ul ul li:last-child a {border-bottom:0;}
nav ul ul li a:active,nav ul ul li.current_page_item > a, nav ul ul li a:hover {background:#282828}

/* Drop down icon */
nav span{ position:absolute; right:0; top:0; display:none; padding:0; cursor:pointer; z-index:9; color: #fff;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{width:100%; display:none; color:#ffc180; background:#1a1a1a; margin:0 auto; padding:10px 15px; text-align:left; font-weight: bold; position: relative;}
.nav_toggle_button i{cursor: pointer;}
.fa{display:block; float: right;}
/*end nav*/

/*banner*/
#banner{}
.banner_con {height:660px;}
.slider{position:relative;}
/*.rslides{display: none;}*/
.mobi_ban{display: none;}

/* banner slogan Config */
.bnr_info{color:#fff;position:absolute;bottom:-1px;right:0;background:rgba(0,0,0,0.9);width:342px;height:234px;z-index: 22;text-align: center;padding-top: 24px;}
.bnr_info p {font-size:15px;line-height:19px;margin-bottom: 14px;padding: 0 17px;color: rgba(255,255,255,0.78);}
/*end banner*/

/*middle*/
#middle{text-align:left;}
.middle_con {color:#1a1a1a;}
.middle_con h3 {font-size:60px;font-family:oxygen;font-weight:normal;line-height:80px;color:#fff;background:#69081B;height:111px;padding: 13px 0 0 35px;}
.menu_content {height:940px;background:url(images/midbg.jpg)no-repeat;text-align:left;position: relative;}

/* menu left Config */
[class^="menu_boxes"] {position:relative;}
.menu_boxes_1 {width:399px;}
[class^="mid_box"] {position:relative;height:235px;width:100%;background:rgba(0,0,0,0.8);color:#fff;padding: 61px 15px 0 39px;}
.mid_img{display:block;position:absolute;right:-99px;top:13px;vertical-align:top;}
.mid_img::before{content:"";background:rgba(0,0,0,0.44);width:100%;height:98%;position:absolute;left:0;right:0;top:0;margin:0 auto;border-radius:50%}
[class^="mid_box"] h4 {font:normal 34px/100% 'playfair display',serif;}
[class^="mid_box"] p {font-size:16px;font-family:roboto;font-weight:300;line-height:20px;padding: 19px 87px 0 0;}
[class^="mid_box"] a {display:inline-block;vertical-align:top;color:#fff;}
[class^="mid_box"] a:hover span {color:#fc486c;text-decoration:underline;}

/* mid box additional Config */
.mid_box2 {background:rgba(255,255,255,0.8);color:#333;}
.mid_box2 h4 {color:#69081b;}
.mid_box2 a {color:#1a1a1a;}

.mid_box4:before {height:1px;background:rgba(255,255,255,0.3);width:262.8px;position:absolute;left:28px;top:0;content:'';}

/* mid boxes animation duration Config */
.mid_box1 {-webkit-animation-duration:3000ms;animation-duration:3000ms;}
.mid_box2 {-webkit-animation-duration:3409ms;animation-duration:3409ms;}
.mid_box3 {-webkit-animation-duration:3864ms;animation-duration:3864ms;}
.mid_box4 {-webkit-animation-duration:4364ms;animation-duration:4364ms;}

/* keyframes Config */
.fadeInLeft {-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;}
@-webkit-keyframes fadeInLeft {
from {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInLeft {
from {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
100% {opacity: 1;-webkit-transform: none;transform: none;}
}

/* Menu Right Config */
.menu_boxes_2 {position:absolute;top:32px;right:125px;width:367px;}
[class^="mid_right_box"] {width:100%;height:90px;display:block;margin:0 auto 8.8px;background:rgba(255,255,255,0.8);color:#333;position: relative;}
[class^="mid_right_box"] p {white-space: pre-line; font-size: 14px; line-height: 23px; padding: 0 10px 0 29px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%;}
/*end middle*/

/*main*/
#main_area{background:#69081b;padding-top: 100px;}
main, .sidebar {display: inline-block;vertical-align: top;}
main{height:545.4px;position:relative;background:url(images/mainbg.jpg)no-repeat center top;text-align: justify;line-height: 26px; max-width: 100%;width: 100%;}
main h1{font:normal 60px/60px oxygen;color:#fff;position: relative;top: -81px;padding-left: 40px;}
main h1 span{font-size: 18px; font-weight: normal; display: block;}
main p{margin-bottom:23px;}
main ol{padding-left: 35px; margin-bottom: 15px;}
main .bullet {padding:0 0 0 15px; margin-bottom: 15px;}
main .bullet li{padding:0 0 0 25px; position: relative;}
main .bullet li ul{margin-bottom: 20px;}
main ul.bullet li:before{ position: absolute; content: ''; left: 0px; top: 5px;width: 18px;height: 18px;background: url(images/bull.png) no-repeat center top;background-size: contain;}
main a {font-weight: bold; color:#F3ECB8;}
.comp{font-weight: bold; color: #fc486c;}
main a:hover{text-decoration: underline;}

.main-img {display: none;}
.click-me{font-weight: bold; color: #F3ECB8; cursor:pointer;}
.click-me:hover {text-decoration:underline;}

/* main_right Config */
.main_right {position:absolute;right:14px;top:0;height:100%;width:58%;background:rgba(0,0,0,0.75);padding: 17px 20px 0;font-size: 16px;}
.menu_cont {display:inline-block; vertical-align:top; width: 47%; margin-right: 15px;}
/*end main*/

/*sidebar*/
/*end sidebar*/

/*bottom*/
#bottom1{}
.btm1_con {padding:0 0;color:#fff;position:relative;}
.btm1_con h3 {font:normal 60px/60px oxygen;height:100px;background:#69081b;padding: 18px 0 0 36px;}

/* reviews  Config */
.review_con {text-align:left;background:url(images/bottombg.jpg)no-repeat;height:731.1px;}

/* bottom1 boxes Config */
[class^="bottom1_mainbox"] {width:418.3px;display: inline-block;vertical-align: top;}
.bottom1_mainbox_2 {float:right;}

/* btm1 box Config */
[class^="btm1_box"] {position:relative;width:100%;background:rgba(0,0,0,0.9);display:inline-block;vertical-align:top;height:365.6px;padding: 70px 0 0 39px;}
[class^="btm1_box"] h4 {font:normal 34px/100% 'playfair display',serif;}
[class^="btm1_box"] p {font:300 16px/26px roboto;color:#fff;padding: 11px 30px 0 0;}
[class^="btm1_box"] a {display:inline-block;vertical-align:top;color:#fff;}
[class^="btm1_box"] a:hover span {color:#fc486c;text-decoration:underline;}
.btm1_box2:before,.btm1_box4:before {position:absolute;content:'';left:0;top:26px;right:0;margin:0 auto;display:block;height:1px;background:rgba(255,255,255,0.3);width:338.3px;}


#bottom2{}
.btm2_con {padding:0 0;}
.btm2_con h3 {font:normal 60px/60px oxygen;height:99px;background:#69081b;padding: 18px 0 0 39px;}

/* btm2_maincontent Config */
.btm2_maincontent {background:url(images/bottom2bg.png) repeat-y center top #fff;min-height:1406.7px;padding: 78px 0 0 0;}

/* bottom2 boxes Config */
[class^="btm2_box"] {color:#000;display:inline-block;vertical-align:top;width:48%;margin:0 -1.9px;}
[class^="btm2_box"] h4 {color:#69081b;font:normal 25px/100% 'playfair display',serif;padding-bottom: 15px;}
[class^="btm2_box"] ul {}
[class^="btm2_box"] ul li {white-space:pre-line;font:300 15px/22px roboto;margin:0 auto 38px;padding-left: 3px;}

/* btm2_box1 Config */
.btm2_box1 {padding:0 0 0 87px;}
.btm2_box1 ul li:nth-child(2) {margin-bottom:57px;}
.btm2_box1 ul li:nth-child(4) {margin-bottom:61px;}

/* btm2_box2 Config */
.btm2_box2 {padding:0 0 0 98px;}
.btm2_box2 ul li:nth-child(2) {margin-bottom:50px;}
.btm2_box2 ul li:nth-child(3) {margin-bottom:52px;}
.btm2_box2 ul li:nth-child(4) {margin-bottom:50px;}
.btm2_box2 ul li:nth-child(5) {margin-bottom:33px;}
/*end bottom*/

/*footer*/
footer{}

.footer_top{text-align:left;}
.footer_top h3 {font:normal 60px/60px oxygen;height:99px;background:#69081b;padding: 17px 0 0 37px;}
.footer_con {position:relative;background:url(images/footerbg.jpg) no-repeat center top;height:545.4px;}
.footer_boxesmain {text-align:left;width:319px;}
[class^="footer_box"] {color:#fff;display:block;vertical-align:top;position:relative;background:rgba(0,0,0,0.75);height:272.7px;}
[class^="footer_box"] h4 {font:normal 30px/100% 'playfair display',serif;padding-bottom: 14px;}
[class^="footer_box"] ul li {position:relative;white-space:pre-line;line-height:19px;margin-bottom: 13px;}
[class^="footer_box"] ul li a {color:#fff;}
[class^="footer_box"] ul li a[href^="tel:"] {color: inherit;}
[class^="footer_box"] ul li a:hover{text-decoration:underline;color:#fc486c;}


/* footer boxes additional Config */
.footer_box1 {background:rgba(0,0,0,0.05);padding:77px 0 0 39px;}

.footer_box2 {padding:32px 0 0 39px;}
.footer_box2 h4 {padding-bottom:11px;}
.footer_box2:before {position:absolute;left:0;top:0;right:0;width:262.8px;display:block;margin:0 auto;content:'';height:1px;background:rgba(255,255,255,0.3);}

/* social icons Config */
.social_icons {}
.social_icons ul {text-align: left;padding-top: 18px;}
.social_icons ul li {display: inline-block;vertical-align: top;margin-right: 1px;}
.social_icons ul li img {width:33.5px;}

/* Responsive Google Map (Add div class= "google-maps to index")  Config */
.google_maps {right:61px;top:58px;position:absolute;height: 431.1px;width:637.1px;overflow: hidden;}
.google_maps iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

.footer_btm{background:#69081b;text-align:center;height:85.7px;margin-bottom: 47px;}

/* Footer Nav Config */
.footer_nav{}
.footer_nav ul{ margin: auto 0; padding: 16px 0 0; text-align: center; list-style: none; }
.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;margin: 0 7.5px;}
.footer_nav ul li:after{top: 9px; right: -10px; content: ""; width: 1px; background: #fff; height: 14px; position: absolute;}
.footer_nav ul li:last-child:after{background:none;}
.footer_nav ul li a{text-transform:uppercase;display:block;font:300 16px/30px roboto;color:#fff;}
.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color:#fc486c; text-decoration:underline;}

/* Copyright Config */
.copyright{ color:#fff; margin-top: -3px;}
.copyright span {position: relative;}
.copyright .footer_comp:before {content: '•';margin-right: 7px;}
.copyright .footer_comp:after {content: '•';margin-left: 7px;}
.copyright a{color:#fff;}
.copyright a:hover{text-decoration: underline;}
.footer_comp{display:inline-block; margin:0 7px; position:relative;}

/**Resources**/
.resources {font-size:14px; margin-top:10px;}
.resources a { display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: red;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #0160C5; border-bottom:2px solid #0160C5;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; }

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:3em}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Table Style */
.main_table {margin:10px auto;overflow-x:scroll;}
table.table {text-align: center;width:100%;}
table.table tr{padding: 5px;}
table.table tr,.table th,.table tr td {border:1px solid #000;}
table.table tr td {line-height:22px;padding:10px;vertical-align:middle;}
table.table tr td span {display:block;}
table.table tr th {background:#bf0000;color:#fff;padding:5px 0;}
table.table th span {display:block;line-height:20px;}


/*Modal box*/
#Modal{display: none;}
#Modal{
	display:none;
	height: 100%;
	position: fixed;
	width: 100%;
	background-color: rgba(0,0,0,0.4);
	z-index: 100;
	top: 0;
	left: 0;
}
#Mod_container{
	width: 600px;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	position: relative;
	top: 29%;
	height: auto;
	max-width: 100%;
	box-shadow: 0 0 3px #fff;
}
.Mod_text{font-size:19px; padding:32px 18px; background:#1A1A1A;}
.Mod_text h1{
	font-weight: bold;
	color: #fc486c;
	margin-bottom: 15px;
	font-size: 32px;
	top: 0;
	height: auto;
	line-height: 100%;
	padding: 0;
}
.Mod_text p {color: #dbdbdb; font-size: 18px;  margin: 0; line-height: 23px; text-indent: 7px;}
.Mod_text a{
	font-weight: bold;
	color: #F3ECB8;
}
.close{
	position: absolute;
	right: -7px;
	top: -8px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	font-family: Sans-serif;
	width: 24px;
	text-align: center;
	border: solid;
	border-radius: 12px;
	height: 25px;
	line-height: 20px;
	cursor: pointer;
	background: #d8183f;
}
.close p{margin:0;}
#GCOverlay { width: 100%; height: 100%; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7); position: fixed; left: 0px; top: 0px; display: none; }
#GCForm {width: 400px;
    height: 185px;
    background: none repeat scroll 0% 0% #FFFFFF;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -70px;
    margin-left: -200px;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #5A5A5A;
    color: #202020;
    font-family: 'Century Gothic',sans-serif; }
#GCClose { background: none repeat scroll 0% 0% #C4C4C4; width: 24px; height: 25px; border-radius: 40px 40px 40px 40px; text-align: center; padding-top: 0px; float: right; font-size: 15px; border: 4px solid #FFFFFF; color: #5A5A5A; cursor: pointer; box-shadow: -1px 1px 2px #000000; }
#GCClose:hover { background: none repeat scroll 0% 0% #ACACAC; color: #CCCCCC; }
#GCText { font-size: 5em; letter-spacing: 0.15em; font-family: 'Vollkorn',serif; width: 100%; text-align: center; line-height: 0.9em; margin-top: 25px; }
#GCForm form { margin: 25px auto auto; }
#GCForm form * { color: #000000; }
#GCForm p { font-size: 11.4px; letter-spacing: 0px; color: #EE1111; }
#GCForm input[type="image"] { display: block; margin: 10px auto auto; }
